Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.21: ``interpolate`'

    interpolate x grid to .left. .right. .inc.|{/.cols.}'
    interpolate y grid to .bottom. .top. .inc.|{/.rows.}'

Transform grid by interpolating between existing grid data, according to a new x or y grid specified in the manner of ``set x grid`' and ``set y grid`'. Note that the new grid is neccessarily regular, while the first grid needn't have been. The data of the new grid are constructed by interpolation, using the same interpolation algorithm as the ``convert grid to image`' command.